rte_thash_x86_gfni.h(3)

NAME
rte_thash_x86_gfni.h

SYNOPSIS

#include <rte_bitops.h>
#include <rte_compat.h>
#include <rte_vect.h>

Detailed Description

Optimized Toeplitz hash functions implementation using Galois Fields New Instructions.

Definition in file rte_thash_x86_gfni.h.

Author

Generated automatically by Doxygen for DPDK from the source code.